Page MenuHomePhabricator

Enable Wikilove extension on zh_yuewiki
Closed, ResolvedPublic

Description

Please deploy Wikilove on the Cantonese Wikipedia (zh-yue.wikipedia.org / zh_yuewiki / ISO-639:yue)

The three requisite steps have been done:

  1. No opposition in previous community discussion about introducing Wikilove
  2. Message translation on translatewiki is complete
  3. Placeholder code for MediaWiki:WikiLove.js has been pasted onto the wiki.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Wikilove extension on zh_yuewiki

Related Objects

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 22 2018, 3:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Removing WikiLove as no code changes in the WikiLove extension are needed.

Framawiki renamed this task from Deploy Wikilove on yue.wp to Enable Wikilove extension on zh_yuewiki.Aug 22 2018, 6:08 PM
Framawiki triaged this task as Medium priority.

Change 454611 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable Wikilove extension on zh_yuewiki

https://gerrit.wikimedia.org/r/454611

FYI the wiki code of yours is zh_yuewiki.

FYI the wiki code of yours is zh_yuewiki.

Yes. I've put that down on the first line of my task description. But we prefer not to refer to the wiki by that name because it's wrong (T30441)

Mentioned in SAL (#wikimedia-operations) [2018-08-23T23:43:19Z] <Reedy> created wikilove tables on zh_yuewiki T202548

Change 454611 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Wikilove extension on zh_yuewiki

https://gerrit.wikimedia.org/r/454611

Mentioned in SAL (#wikimedia-operations) [2018-08-23T23:47:04Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T202548 (duration: 01m 01s)

deryckchan closed this task as Resolved.Aug 26 2018, 4:45 PM
deryckchan claimed this task.

WikiLove is now turned on. I'm marking this as resolved. Thanks everyone for the work.

Urbanecm reassigned this task from deryckchan to Framawiki.Aug 26 2018, 4:46 PM